IF EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[STOKSUBE]') AND name = N'IX_STOKSUBE_STOKID_SUBEID')
BEGIN
CREATE UNIQUE NONCLUSTERED INDEX [IX_STOKSUBE_STOKID_SUBEID] ON [dbo].[STOKSUBE]
(
	[STOKID] ASC,
	[SUBEID] ASC
)
INCLUDE ( 	[SERIBARKODKULLANILIR]) WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, IGNORE_DUP_KEY = OFF, DROP_EXISTING = ON, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
END